.blog-archive,
.blog-single {
    &__content {
        @extend .col-md-7;
        @extend .col-lg-8;
    }
    &__sidebar {
        @extend .col-md-5;
        @extend .col-lg-4;
        padding-left: 45px;
        @include lg {
            padding-left: 20px;
        }
        @include sm {
            padding-left: 15px;
            padding-top: 30px;
        }
    }
    &__items {
        @extend .row;
        .card-event {
            @extend .col-6;
        }
        .card-blog {
            @extend .col-12;
            @extend .col-lg-6;

            .section--dark & {
                a {
                    color: white;

                    &:hover,
                    &:focus {
                        color: $pink;
                    }
                }
            }
        }
    }
}

.js-rdom__blog-wlinks {
    @include sm {
        background-color: transparent;
        padding: 0 15px 40px;
        flex: 0 0 100%;
        max-width: 100%;
    }
}